<?xml version = '1.0' encoding = 'UTF-8'?>
<templates theme="normal,design" orig_date="2005-03-10T09:54:32" date="2005-06-27T16:21:26" >
 <template category="Druck" product="PLC1" type="gift" name="Spielkarten" filename="../funproducts/PLC1.png" backgroundType="foreground-mask" islocked="true">
<total width="490" height="810" />
  <description lang="DE" name="Spielkarten">Spielkarten
Produktbeschreibung:
Französisches Skatblatt (32 Karten) mit einem individuellen
Foto als Rückseite. Ideal für Vereine, Clubs oder als beson-
deres  Geschenk. Verpackt in einer praktischen Klarsichthülle
Incl. Spielregeln.
</description>
  <imagearea left="0" top="0" width="490" height="810" />
 </template>
  
 <template product="PLC1" type="gift" autor="jg" name="PLC1_1_Bild_komplett" category="Layouts" pagetype="normalpage"  autoThumb="layout" orientation="portrait" default="yes" group="1 Bild" islocked="true">
	<total width="490" height="810" />
	<imagearea left="0" top="0" width="490" height="810" resizable="false"/>
  </template>
</templates>
